﻿.VeryPoor
{
font-family: Arial;
font-size:12px;
color:Black;
width:187px;
text-align:center;
background-position:center;
background-image:url("Images/RegisterImages/very low.gif");
}

.Weak
{
font-family: Arial;
font-size:12px;
color:Black;
width:187px;
text-align:center;
background-image:url("Images/RegisterImages/low.gif");
background-position:center;
}
.Average
{
font-family: Arial;
font-size:12px;
color:Black;
width:187px;
text-align:center;
background-image:url("Images/RegisterImages/medium.gif");
background-position:center;
}

.Strong
{
font-family: Arial;
font-size:12px;
color:Black;
width:187px;
text-align:center;
background-image:url("Images/RegisterImages/good.gif");
background-position:center;
}

.Excellent
{
font-family: Arial;
font-size:12px;
color:White;
width:187px;
text-align:center;
background-image:url("Images/RegisterImages/high.gif");
background-position:center;
}